Main Page Class Hierarchy Compound List File List Compound Members Related Pages

# sc::TorsSimpleCo Class Reference

The TorsSimpleCo class describes an torsion internal coordinate of a molecule. More...

`#include <simple.h>`

Inheritance diagram for sc::TorsSimpleCo:

[legend]
Collaboration diagram for sc::TorsSimpleCo:

[legend]
List of all members.

## Detailed Description

The TorsSimpleCo class describes an torsion internal coordinate of a molecule.

The input is described in the documentation of its parent class SimpleCo.

Designating the four atoms as , , , and and their cartesian positions as , , , and , the value of the coordinate, , is given by

The documentation for this class was generated from the following file:

- simple.h